# NAME: LvMiLianChuang
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/LvMiLianChuang/LvMiLianChuang.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,aqara.cn
  - DOMAIN-SUFFIX,aqara.com
  - DOMAIN-SUFFIX,aqara.com.cn
  - DOMAIN-SUFFIX,lumiunited.cn
  - DOMAIN-SUFFIX,lumiunited.com
  - DOMAIN-SUFFIX,lumiunited.com.cn
